# examples/scale_ellipse.cpp File Reference

Sample program to check that arrows are correctly drawn. More...

`#include <cstdlib>`
`#include <ctime>`
`#include <iostream>`
`#include <fstream>`
`#include <cmath>`
`#include <sstream>`
`#include <string>`
`#include "Board.h"`

## Functions

int | main (int, char *[])

## Detailed Description

Sample program to check that arrows are correctly drawn.

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Tue Aug 21

This source code is part of the Board project, a C++ library whose purpose is to allow simple drawings in EPS, FIG or SVG files. Copyright (C) 2007 Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb/>